#footer {
  background:transparent!important;
  position: relative;
  bottom: 0px;
  width:100%;
  margin-top: 50px;
}

.top-footer-band {
  background: #fff;
  padding: 50px 0px;
  border-top: 2px solid #E8EAF1;
}

.lower-footer-band {
    background: #fff;
    border-top: 1px solid #E8EAF1;
}

#footer li {
    position: relative;
    display: inline;
}

ul#upper-footer-menu {
    margin: 0px 0px!important;
    padding: 0px!important;
    font-family: 'source-sans', helvetica, sans-serif;
}

ul#upper-footer-menu li a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 0px 0px 5px;
}

#footer_menu {
    margin: 20px 0px!important;
    padding: 0px!important;
}

#lower-footer-menu li a {
    display: inline;
    color: #54769B;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    margin-right: 40px;
    padding-bottom: 0px;
}

#lower-footer-menu li a:hover {
  color: #0D0D0D;
}

div#lower-footer-menu {
    display: flex;
}

ul#lower-footer-menu {
    margin: 20px 0px!important;
    padding: 0px!important;
}

.copyright {
    margin: 20px 0px;
    font-size: 12px;
    color: #80A0AF;
    padding-right: 25px;
}

.footer-address {
  padding-bottom: 20px;
  font-family: 'source-sans', helvetica, sans-serif;
  font-size: 16px;
  color: #8B97B9;
}

.footer-number a,
.footer-directs a {
  color: #2148B1;  
  text-underline-position: under;
  border-bottom: 1px solid;
  font-weight: 700;
}

.footer-number a:hover,
.footer-directs a:hover {
  text-decoration: none;
  color: #252C40;
}

.footer-address-section h3 {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 23px;
  color: #0D0D0D;
  padding-bottom: 15px;
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 30px;
}

.footer-address-section h3:after {
  content: ' ';
  display: block;
  border: 2px solid #2148B1;
  width: 12%;
  position: relative;
  bottom: -20px;
}

img.footer-logo {
    display: block;
    margin: auto;
}

/* End ALL */ 

/* ----------- Smartphone Device Styles (XS)  ----------- */

@media (max-width: 767px) {

  #footer {
    text-align: center;
  }

  .footer-address-section {
    margin-bottom: 0px;
    margin-top: 40px;
  }

  .footer-address-section h3 {
    text-align: center;
  }

  .footer-address-section h3:after {
    content: ' ';
    display: block;
    border: 2px solid #2148B1;
    width: 12%;
    position: relative;
    bottom: -20px;
    margin: auto;
  }

  #lower-footer-menu ul {
    margin: 20px auto!important;
  }

  #lower-footer-menu li {
    display: block;
  }

  #lower-footer-menu li {
    margin-bottom: 10px;
  }

  #lower-footer-menu li a {
    margin-right: auto!important;
    padding: 0!important;
  }


}

/* End XS */ 

/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {


}

/* End SM */

/* ----------- Desktops and laptops (MD) ----------- */
@media (min-width: 992px) {

}

/* End MD */

/* ----------- Large Desktops (LG) ----------- */
@media (min-width: 1200px) {


}

/* End LG */
